[IPython-User] IPython 0.13 install related

Fernando Perez fperez.net@gmail....
Sat Jul 7 16:37:26 CDT 2012


On Sat, Jul 7, 2012 at 1:27 AM, Abhishek Pratap <apratap@lbl.gov> wrote:
> 1. Notebook doesnt work by default mainly due to ZMQ ..this is mainly
> a feedback if anything could be done to make this process more
> seamless besides using the EPD python. I will try to get the pyzmq
> working and hopefully that should resolve the issue

What platform are you on?  Pyzmq is pretty easy to install on all
platforms these days, even by hand, but if you're having issues you
might want to ask on the zmq list where they will know more than we do
(with the exception of Min, of course, who's the expert on that, but
who's away on vacation right now).

> 2. Other thing is I am seeing the following error on the IPython shell..

That's also an EPD error: their config enables by default an extension
we don't ship.  You can just edit your ipython profile and remove the
line that lists 'kernmagic'.  It's not a bug we control, it's an issue
with how EPD shipped for that version (they've fixed this since, so
don't bother reporting it to them).

Cheers,

f


More information about the IPython-User mailing list